<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!--用户协议勾选框-->
    <style name="protocol_checkboxBg" parent="@android:style/Widget.CompoundButton.CheckBox">
        <item name="android:button">@drawable/protocol_checkbox_bg</item>
    </style>

</resources>